View Issue Details

IDProjectCategoryView StatusLast Update
0001205CaseTalk ManagerApplicationpublic2017-03-13 14:11
ReporterRobert Geurts 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformIntelOSWindowsOS Version7
Product Version 
Target Version4.3.1Fixed in Version4.3.1 
Summary0001205: CaseTalk Manager: valid licence disappears
DescriptionIt is possible to enter a valid licence in to the CaseTalk Manager. But after a restart of the application the licences is gone.

The first screenshot shows a valid licence entered in the CaseTalk Manager. The second screenshot shows the same window after restarting the CaseTalk Manager: the licence is gone.
Steps To ReproduceOpen CaseTalk Manager.
Open menu item: Help -> Licence ("Register Corporate edition")
Enter Licence.
Close "Register Corporate edition".
Open menu item: Help -> Licence ("Register Corporate edition"): at the bottom there should be a messege "Coporate edition <user name> / <company>
Close CaseTalk Manager.
Open CaseTalk Manage.
Open menu item: Help -> Licence ("Register Corporate edition"): licence is gone.
TagsNo tags attached.

Relationships

Activities

Issue History

Date Modified Username Field Change
2017-02-20 09:44 Robert Geurts New Issue
2017-02-20 09:44 Robert Geurts File Added: 1 licence entered.blackout.png
2017-02-20 09:44 Robert Geurts File Added: 2 after restart licence gone.PNG
2017-03-05 16:48 BCP Software Assigned To => BCP Software
2017-03-05 16:48 BCP Software Status new => assigned
2017-03-05 16:48 BCP Software Severity minor => major
2017-03-05 16:48 BCP Software Description Updated View Revisions
2017-03-05 16:48 BCP Software Steps to Reproduce Updated View Revisions
2017-03-05 16:48 BCP Software Project DNB => CaseTalk Manager
2017-03-05 16:49 BCP Software Category General => Application
2017-03-05 16:49 BCP Software Target Version => 4.3.1
2017-03-13 14:11 BCP Software Status assigned => resolved
2017-03-13 14:11 BCP Software Resolution open => fixed
2017-03-13 14:11 BCP Software Fixed in Version => 4.3.1